package com.example.ascend.demo.database.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.data.annotation.Id;
import org.springframework.data.relational.core.mapping.Column;
import org.springframework.data.relational.core.mapping.Table;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
@Table(value="employee")
public class Employee {

    @Id
    @Column(value ="EMP_ID")
    private Long employeeId;
    @Column(value ="EMP_NAME")
    private String employeeName;
}
