package com.example.ascend.demo.database.model;
import com.fasterxml.jackson.annotation.JsonInclude;
import lombok.*;
import reactor.core.publisher.Flux;

import java.util.List;

@JsonInclude(JsonInclude.Include.NON_NULL)
@Builder
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class EmployeeResponse {

    private String status;
    private int statusCode;
    private Employee data;
    private String message;
    private List<Employee> employees;
    private List<Employee> employeeData;

}

